measurement_labels.py reads the file 'combined.ttl' and generates labels for each LINCS URI which is a E16_measurement entity based on the connected information.

Note that this was the first dataset that we converted so most of these scripts are out-dated. We made many manual changes to this dataset so you will not be able to duplicate the conversion using these files. See more recent conversions for a more automated conversion example.